[epel-testing]
name=Extra Packages for Enterprise Linux 8 - Testing [HEAD]
baseurl=http://linuxsoft.cern.ch/epel/testing/8/Everything/x86_64
enabled=0
gpgcheck=1
gpgkey=http://linuxsoft.cern.ch/epel/RPM-GPG-KEY-EPEL-8
exclude=collectd*,libcollectd*,mcollective,perl-Authen-Krb5,perl-Collectd,puppet,python*collectd_systemd*
priority=20
